/*
@view-transition{
	navigation: auto;
}
::view-transition-group(root){
	animation-duration: .5s;
}

main{
	view-transition-name: main;
}
::view-transition-new(main){
	animation-name: mytransition1;
}
::view-transition-old(main){
	animation-name: mytransition2;
}
@keyframes mytransition1{
	from {
		transform: translateX(100vw);
		opacity: 1;
	}
}
@keyframes mytransition2{
	to {
		transform: translateX(-100vw);
		opacity: 0;
	}
}
*/
/*------------------------------------------------------------*/

@import url("/cssfonts/Outfit.css");
@import url("/cssfonts/roboto-v47-latin.css");

/*------------------------------------------------------------*/

:root {
	//color-scheme: light dark;
	interpolate-zize: allow-keywords;

	--eibaPetrol: #095256;
	--eibaPetrolDark: #06393c;
	--eibaBlau: #51D2C8;
	--eibaOrange: #F8AB3E;
	--eibaGruen: #8BC72B;

	--eiba-linear-gradient-green: linear-gradient(60deg, #8BC72B, #51D2C8);
	--eiba-bg-green: var(--eiba-linear-gradient-green) fixed no-repeat center / cover;

	--eiba-linear-gradient-petrol: linear-gradient(60deg, #095256, #0B6368);
	--eiba-bg-petrol: var(--eiba-linear-gradient-petrol) fixed no-repeat center / cover;

	--eiba-linear-gradient-orange: linear-gradient(60deg, #F8AB3E, #FCC25F);
	--eiba-bg-orange: var(--eiba-linear-gradient-orange) fixed no-repeat center / cover;

	--eibaCtaBtnBG: var(--eibaPetrol);
	--eibaCtaBtnBgHover: var(--eibaPetrol);
	--eibaCtaBtnColor: #fff;
	--eibaCtaBtnColorHover: #fff;
	--eibaCtaBtnHoverShadow: 2px 3px 10px var(--eibaPetrol), 2px 10px 30px var(--eibaPetrol);
	--eibaCtaBtnHoverShadow: 2px 3px 10px #00000088, 2px 10px 30px #00000055;
	--eibaCtaBtnColorActive: var(--eibaPetrolDark);

}

.backgroundGreen {
  background: var(--eiba-bg-green);
}
.backgroundPetrol {
  background: var(--eiba-bg-petrol);
}
.backgroundOrange {
  background: var(--eiba-bg-orange);
}

@media (prefers-color-scheme: dark) {
	:root {

	}
}

/*------------------------------------------------------------*/

* ::-webkit-scrollbar {
    width: 14px;
    height: 14px;
    background: #fff;
}
* ::-webkit-scrollbar-thumb {
    background-color: var(--eibaPetrol);
    border: 4px solid #fff;
    border-radius: 50px;
}
* ::-webkit-scrollbar-corner {
    background-color: transparent;
}

@media (prefers-color-scheme: dark) {
	* ::-webkit-scrollbar {
		background: var(--eibaPetrolDark);
	}
	* ::-webkit-scrollbar-thumb {
		background-color: #fff;
		border: 5px solid var(--eibaPetrolDark);
		border-radius: 50px;
	}
	* ::-webkit-scrollbar-corner {
		background-color: transparent;
	}
}
/*------------------------------------------------------------*/

/* main{
	width: 100%;
	scroll-padding-top: 310px;
} */

.page{
	//min-height: 100dvh;
	min-width: 785px;
	overflow: hidden;
	position: relative;
	display: block;
}
.centerDiv>div{
	position: relative;
	max-width: 1496px;
	margin: 0 auto 0 auto;
	line-height: 1.4em;
}
.centerDivPad>div{
	padding: 0 66px;
}
@media screen and (max-width: 800px) {
	.centerDivPad>div{
		padding: 0 20px;
	}
}
.minHeight100{
	min-height: 100dvh;
	display: flex;
	align-items: center;
}

/*------------------------------------------------------------*/

header{
	--eibaHeaderGlow: var(--eibaOrange);
	--eibaBankingBTN: var(--eibaOrange);
	--eibaBankingBTNColor: #fff;

	--eibaHeader-background: linear-gradient(60deg, #8BC72B80, #51D2C880) fixed no-repeat center / cover;

	--eibaHeader-header-before-hover-opacity: .45;
}

@media (prefers-reduced-transparency: reduce) {
	header{
		--eibaHeader-background: linear-gradient(60deg, #8BC72B, #51D2C8) fixed no-repeat center / cover;

		--eibaHeader-header-before-hover-opacity: 0;
	}
}
html[data-prefers-reduced-transparency="reduce"] header{
	--eibaHeader-background: linear-gradient(60deg, #8BC72B, #51D2C8) fixed no-repeat center / cover;

	--eibaHeader-header-before-hover-opacity: 0;
}

@media (prefers-contrast: more) {
	header {
		--eibaHeaderGlow: var(--eibaGruen);
		--eibaBankingBTN: var(--eibaBlau);
		--eibaBankingBTNColor: #000;

		--eibaHeader-background: var(--eibaPetrol);
	}
	header::before{
		opacity: 0 !important;
	}
}
html[data-prefers-contrast="more"] header {
	--eibaHeaderGlow: var(--eibaGruen);
	--eibaBankingBTN: var(--eibaBlau);
	--eibaBankingBTNColor: #000;

	--eibaHeader-background: var(--eibaPetrol);
}
html[data-prefers-contrast="more"] header::before{
	opacity: 0 !important;
}




header {
	z-index: 100;
	position: relative;
	padding: 20px;
}

header:hover::before {
	opacity: var(--eibaHeader-header-before-hover-opacity);
}
header:has(.onlinebanking:hover):hover::before {
	opacity: 1;
}
header:hover::after {
	opacity: .95;
}
header::before {
	content: "";
	height: 100%;
	left: 0px;
	opacity: 0;
	position: absolute;
	top: 0px;
	-webkit-transition: opacity 500ms;
	transition: opacity 500ms;
	width: 100%;
}
header::before {
	background: radial-gradient(300px circle at var(--mouse-x) var(--mouse-y), var(--eibaHeaderGlow), transparent 100%);
	z-index: -1;
}
header::after {
	content: "";
	height: 2px;
	left: 0px;
	bottom: 0px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 500ms;
	transition: opacity 500ms;
	width: 100%;
}
header::after {
	background: radial-gradient(350px circle at var(--mouse-x) var(--mouse-y), var(--eibaHeaderGlow), transparent 100%);
	z-index: -1;
}



















.eibaHeader{
	display: block;
	position: fixed;
	top: 0;
	width: 100%;

	z-index: 1000;

	backdrop-filter: blur(40px);
	background: var(--eibaHeader-background);
	background-size: 100dvw 100dvh;

	animation: shadowChange linear both;
	animation-timeline: scroll(root block);
	animation-range: 0px 200px;
}

@keyframes shadowChange {
	from { box-shadow: 0 0 50px #00000000; }
	to   { box-shadow: 0 0 50px #00000010; }
}
@media (prefers-reduced-transparency: reduce) {
	.eibaHeader{
		backdrop-filter: none;
	}
}


.eibaHeader .centerDiv>div{
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.eibaHeader .logo{
	position: relative;
	width: 200px;
	height: 50px;
	padding: 5px 15px 0 5px;
	border-radius: 10px;
	transform: translateY(1px);
}
.eibaHeader .logo:focus-within{
	outline: 2px solid #fff;
	outline-offset: 5px;
}
.eibaHeader .logo svg{
	position: absolute;
}
.eibaHeader .logo .l1 path:nth-of-type(1){
	fill: #fff;
}
.eibaHeader .logo .l2 path{
	fill: #095256;
	fill: #fff;
}
.eibaHeader .logo .l3 path{
	fill: #F8AB3E;
	fill: #fff;
}



@media (min-width: 1260px) {

	.eibaHeader nav ul{
		display: flex;
		padding: 0;
		gap: 15px;
	}
	.eibaHeader nav li{
		list-style: none
	}
	.eibaHeader nav li a{
		font-size: 16px;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
	}
	.eibaHeader nav li {
		overflow-y: clip;
		text-shadow: 0 24px 0 var(--eibaPetrol);
	}
	.eibaHeader nav li > a {
		display: block;
		transition: translate 0.2s;
		font-size: 20px;
		line-height: 22px;
		height: 22px;
		font-weight: bold;
		cursor: default;
	}
	.eibaHeader nav li:hover > a {
		translate: 0 -24px;
	}

	@media (prefers-contrast: more) {
		.eibaHeader nav li:hover > a {
			translate: 0;
			text-decoration: underline;
		}
	}
	html[data-prefers-contrast="more"] .eibaHeader nav li:hover > a {
		translate: 0;
		text-decoration: underline;
	}
	html[data-prefers-contrast="no-preference"] .eibaHeader nav li:hover > a {
		translate: 0 -24px;
		text-decoration: none;
	}



	.eibaHeader nav li:focus-within{
		outline: 2px solid #fff;
		outline-offset: 5px;
	}
	.eibaHeader nav li a:hover,
	.eibaHeader nav li a:focus{
		outline: none;
	}


	.eibaHeader .navToggle,
	.eibaHeader nav .close{
		display: none;
	}

}
@media (max-width: 1259px) {


	.eibaHeader nav{
		display: none;
	}
	.eibaHeader .navToggle{
		flex: 1;
		text-align: right;
		padding-right: 20px;
	}
	.eibaHeader .navToggle svg{
		height: 30px;
		transform: translateY(4px);
		fill: #fff;
	}
	.eibaHeader .navToggle svg:hover,
	.eibaHeader .navToggle svg:focus{
		fill: #000;
		cursor: pointer;
	}


	.showNav .eibaHeader nav{
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		max-width: 400px;
		min-height: 100dvh;
		padding: 20px;
		background: var(--eibaPetrol);
		z-index: 999;
		font-size: 20px;
		line-height: 1.2em;
	}

	.eibaHeader nav .close{
		color: #fff;
		cursor: pointer;
		margin-bottom: 20px;
	}
	.eibaHeader nav .close svg{
		fill: #fff;
		height: 1em;
		margin-bottom: -.1em;
		margin-right: .2em;
	}
	.eibaHeader nav ul,
	.eibaHeader nav li{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.eibaHeader nav a{
		color: #fff;
		text-decoration: none;
		font-size: 30px;
		line-height: 1.6em;
		display: block;
		padding: 20px;
		margin: -20px;
	}
	.eibaHeader nav a:hover,
	.eibaHeader nav a:focus{
		background-color: var(--eibaPetrolDark);
	}

}






.onlinebanking{
	background: var(--eibaBankingBTN);
	color: var(--eibaBankingBTNColor);
	font-weight: bold;
	padding: 10px 20px;
	border-radius: 100px;
	text-decoration: none;
	box-shadow: 0 0 10px #c5822400;
	transition: background .3s, color .3s, box-shadow .3s, color .3s, transform .3s, color .3s;
}
.onlinebanking:focus-visible{
	outline: 4px solid #fff;
	outline-offset: 5px;
	outline-color: #fff;
}
.onlinebanking:focus-visible,
.onlinebanking:hover{
	background: var(--eibaOrange);
	box-shadow: 0 3px 40px #c58224;
	transform: translateY(-3px);
	transition: transform .3s, color .1s;
}
.onlinebanking:active{
	background: #c58224;
	transform: translateY(0px);
}











































.eibaFooter{
	--eibaFooter-bg: var(--eibaOrange);
	--eibaFooter-color: var(--eibaPetrol);
	--eibaFooter-link-color: var(--eibaPetrol);
	--eibaFooter-link-color-hover: #000;

}

.eibaFooter{
	background: var(--eibaFooter-bg);
	color: var(--eibaFooter-color);
	font-size: 14px;
	line-height: 1.4em;
	position: relative;
}
.eibaFooter a{
	color: var(--eibaFooter-link-color);
	font-weight: bold;
	transition: color .3s;
}
.eibaFooter a:focus,
.eibaFooter a:hover{
	color: var(--eibaFooter-link-color-hover);
}
.eibaFooter>div{
	padding: 20px 66px 0px 66px;
	max-width: 1496px;
	margin: 0 auto 0 auto;

	display: flex;
	justify-content: center;
}
.eibaFooter>div.socialm{
	padding: 0px 66px 30px 66px;
}
.eibaFooter nav ul,
.eibaFooter .socialm ul{
	padding: 0;
	display: flex;
	gap: 20px;
}
.eibaFooter .socialm ul{
	gap: 20px;
}
.eibaFooter nav li,
.eibaFooter .socialm li{
	list-style: none;
}
.eibaFooter nav a{
	position: relative;
	display: block;
	text-decoration: none;
}
.eibaFooter nav a:hover{
	text-decoration: underline;
}
.eibaFooter nav li:focus-within{
	outline: 2px solid #000;
	outline-offset: 5px;
}
.eibaFooter nav li a:hover,
.eibaFooter nav li a:focus{
	outline: none;
}
.eibaFooter .socialm img{
	height: 25px;
}
.eibaFooter .socialm li:focus-within{
	outline: 2px solid #000;
	outline-offset: 5px;
}
.eibaFooter .socialm li a:hover,
.eibaFooter .socialm li a:focus{
	outline: none;
}
.eibaFooter .socialm li{
	width: 40px;
	text-align: center;
}




.eibaFooter svg{
	height: 30px;
}
.eibaFooter svg path{
	fill: var(--eibaFooter-link-color);
	transition: fill .3s;
}
.eibaFooter a:hover svg path,
.eibaFooter a:focus svg path{
	fill: var(--eibaFooter-link-color-hover);
}


/*------------------------------------------------------------*/

.accessabilityOverlay{
	--accessability-overlay-background: #ffffff90;
	--accessability-overlay-inner-background: linear-gradient(#ffffff33, #ffffff50);
	--accessability-overlay-inner-boxshaddow: 2px 20px 60px #00000011;
	--accessability-overlay-text: #000;
	--accessability-overlay-BTNtext: #fff;
	--accessability-overlay-BTNbackground: #444;
	--accessability-overlay-BTNbackgroundHover: #000;
}
@media (prefers-color-scheme: dark){
	.accessabilityOverlay{
		--accessability-overlay-background: #000000a0;
		--accessability-overlay-inner-background: linear-gradient(#00000033, #00000050);
		--accessability-overlay-inner-boxshaddow: 2px 20px 60px #00000011;
		--accessability-overlay-text: #fff;
		--accessability-overlay-BTNtext: #000;
		--accessability-overlay-BTNbackground: #fff;
		--accessability-overlay-BTNbackgroundHover: #bbb;
	}
}
html[data-prefers-color-scheme="dark"][data-prefers-contrast="more"] .accessabilityOverlay{
	--accessability-overlay-background: #000000a0;
	--accessability-overlay-inner-background: linear-gradient(#00000066, #00000099);
}
html[data-prefers-color-scheme="dark"] .accessabilityOverlay{
	--accessability-overlay-background: #000000a0;
	--accessability-overlay-inner-background: linear-gradient(#00000033, #00000050);
	--accessability-overlay-inner-boxshaddow: 2px 20px 60px #00000011;
	--accessability-overlay-text: #fff;
	--accessability-overlay-BTNtext: #000;
	--accessability-overlay-BTNbackground: #fff;
	--accessability-overlay-BTNbackgroundHover: #bbb;
}
html[data-prefers-color-scheme="light"] .accessabilityOverlay{
	--accessability-overlay-background: #ffffff90;
	--accessability-overlay-inner-background: linear-gradient(#ffffff33, #ffffff50);
	--accessability-overlay-inner-boxshaddow: 2px 20px 60px #00000011;
	--accessability-overlay-text: #000;
	--accessability-overlay-BTNtext: #fff;
	--accessability-overlay-BTNbackground: #444;
	--accessability-overlay-BTNbackgroundHover: #000;
}
@media (prefers-reduced-transparency: reduce) {
	.accessabilityOverlay{
		--accessability-overlay-background: #ddd;
		--accessability-overlay-inner-background: linear-gradient(#f5f5f5, #dfdfdf);
	}
}
@media (prefers-reduced-transparency: reduce) and (prefers-color-scheme: dark) {
	.accessabilityOverlay{
		--accessability-overlay-background: #222;
		--accessability-overlay-inner-background: linear-gradient(#272727, #0e0e0e);
	}
}
html[data-prefers-reduced-transparency="reduce"] .accessabilityOverlay{
	--accessability-overlay-background: #ddd;
	--accessability-overlay-inner-background: linear-gradient(#f5f5f5, #dfdfdf);
}
html[data-prefers-reduced-transparency="reduce"][data-prefers-color-scheme="dark"] .accessabilityOverlay{
	--accessability-overlay-background: #043a3d;
	--accessability-overlay-inner-background: linear-gradient(#043a3d, #022a2d);
}
html[data-prefers-reduced-transparency="reduce"][data-prefers-color-scheme="dark"][data-prefers-contrast="more"] .accessabilityOverlay{
	--accessability-overlay-background: #043a3d;
	--accessability-overlay-inner-background: linear-gradient(#022c2e, #00191b);
}

.accessability{
	z-index: 999;
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 70px;
	height: 70px;
	padding: 3px;
	border-radius: 100px;
	background: var(--eiba-bg-petrol);
	transform: scale(.8);
	transition: transform .3s linear(0, 0.544 5.5%, 0.947 11.5%, 1.213 18.1%, 1.298 21.7%, 1.352 25.5%, 1.372 28.2%, 1.379 31.1%, 1.374 34.2%, 1.357 37.6%, 1.307 43.7%, 1.121 61.8%, 1.074 67.8%, 1.04 73.7%, 1.007 84.7%, 1);
	cursor: pointer;
}
.accessability:hover,
.accessability:focus{
	transform: scale(1);
	padding: 8px;
}
.accessability:has(a:focus-visible){
	outline: 5px solid #fff;
	outline-offset: 5px;
}
.accessability a:focus{
	outline: none;
}
.accessability svg{
	width: 100%;
	height: auto;
}
.accessabilityOverlay{
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100dvh;

	background: var(--accessability-overlay-background);
	backdrop-filter: blur(50px);

	display: flex;
	justify-content: center;
	align-items: center;

	display: none;
}
body.showAccessabilityOverlay{
	overflow: hidden;
}
.showAccessabilityOverlay .accessabilityOverlay{
	display: flex;
}
.accessabilityOverlay>div{
	max-width: 1200px;
	margin: 50px;
	padding: 100px;
	border-radius: 40px;
	background: var(--accessability-overlay-inner-background);
	box-shadow: var(--accessability-overlay-inner-boxshaddow);
}
@media (orientation: portrait){
	.accessabilityOverlay>div{
		max-width: 90%;
		padding: 30px;
	}
}
.accessabilityOverlay label{
	display: inline-block;
	width: 250px;
	margin-top: 10px;
}
.accessabilityOverlay select{
	appearance: base-select;
	background: transparent;
	color: var(--accessability-overlay-text);
	border: 1px solid var(--accessability-overlay-text);;
}
.accessabilityOverlay p,
.accessabilityOverlay a,
.accessabilityOverlay label,
.accessabilityOverlay select{
	font-size: 22px;
}
.accessabilityOverlay p,
.accessabilityOverlay a,
.accessabilityOverlay h1,
.accessabilityOverlay label{
	color: var(--accessability-overlay-text);
}
.accessabilityOverlay h1{
	font-size:90px;
	margin: 0;
}
.accessabilityOverlay .close{
	display: inline-block;
	text-decoration: none;
	color: var(--accessability-overlay-BTNtext);
	background: var(--accessability-overlay-BTNbackground);
	padding: 10px 30px;
	border-radius: 100px;
	margin-top: 40px;
}
.accessabilityOverlay .close:hover,
.accessabilityOverlay .close:focus{
	background: var(--accessability-overlay-BTNbackgroundHover);
}

@media (prefers-color-scheme: dark){
	.accessabilityOverlay>div{
		border-top: 1px solid #ffffff33;
	}
}






/*------------------------------------------------------------*/





.eAni{
	position: absolute;
}
#eAni{
	position: absolute;
	top: -350px;
	left: -250px;
	width: 2000px;
	opacity: .5;
	mix-blend-mode: soft-light;
	transform: translate(-350px, -250px);
	filter: blur(3px);
}
@media (max-width: 1060px) {
	#eAni{
		top: -450px;
		left: -380px;
	}
}
@media (max-width: 1000px) {
	#eAni{
		top: -480px;
		left: -380px;
	}
}
.eani1 {
	fill: none;
	stroke: #fff;
	stroke-linecap: round;
	stroke-miterlimit: 20;
	stroke-width: 35px;
	stroke-dasharray: 1000; /* Total length of the path */
	stroke-dashoffset: 1000; /* Initially hide the stroke */
	animation: draw 3s ease-out forwards; /* Animation for the drawing effect */
}

/* Animation for drawing the path */
@keyframes draw {
	to {
		stroke-dashoffset: 200; /* End of the drawing animation */
	}
}

/* Circle animation */
.eani2 {
	fill: #fff;
	transform-origin: 379.7px 320.9px; /* Set the origin to the circle's center */
	transform: scale(0); /* Start the circle at scale 0 (invisible) */
	animation: zoomIn 0.5s ease forwards;
	animation-delay: 2.4s; /* Starts after the path animation (3 seconds) */
}

@keyframes zoomIn {
	to {
		transform: scale(1); /* End the circle at its full size (scale 1) */
	}
}

@media (prefers-reduced-motion: reduce) {
	*,
	::before,
	::after {
		-webkit-animation-delay: -1ms !important;
				animation-delay: -1ms !important;
		-webkit-animation-duration: 1ms !important;
				animation-duration: 1ms !important;
		-webkit-animation-iteration-count: 1 !important;
				animation-iteration-count: 1 !important;
		transition-duration: 0s !important;
		transition-delay: 0s !important;
	}
}
html[data-prefers-reduced-motion="reduce"] *,
html[data-prefers-reduced-motion="reduce"] ::before,
html[data-prefers-reduced-motion="reduce"] ::after {
	-webkit-animation-delay: -1ms !important;
			animation-delay: -1ms !important;
	-webkit-animation-duration: 1ms !important;
			animation-duration: 1ms !important;
	-webkit-animation-iteration-count: 1 !important;
			animation-iteration-count: 1 !important;
	transition-duration: 0s !important;
	transition-delay: 0s !important;
}







/*------------------------------------------------------------*/



html, body {
	background: var(--eiba-bg-green);
	color: #000;
}
html{
	scrollbar-gutter: stable;
}
a {
	color: #000;
}
a:hover,
a:focus {
	color: #000;
}

/*------------------------------------------------------------*/

*, ::after, ::before{
	box-sizing: border-box;
}
html,body, ::after, ::before{
	margin: 0;
	font-family: 'Outfit', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1,h2,h3,h4,h5,h6{
	text-wrap: balance;
	font-family: 'Outfit', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	line-height: 1.0em;
}
p,li{
	text-wrap: pretty;
	//max-width: 65ch;
}

main{
	font-size: 24px;
}



h1{
	color: var(--eibaOrange);
}



.ctaButton{
	background: var(--eibaCtaBtnBG);
	color: var(--eibaCtaBtnColor);
	font-weight: 550;
	font-size: 24px;
	line-height: 1em;
	padding: 15px 30px;
	border: none;
	border-radius: 100px;
	text-decoration: none;
	box-shadow: 0 0 0px #06393c00, 0 0 0px #06393c00;
	transition: background .3s, color .3s, box-shadow .3s, color .3s, transform .3s, color .3s;
	cursor: pointer;
}
.ctaButton:focus-visible{
	outline: 4px solid #fff;
	outline-offset: 5px;
	outline-color: #fff;
}
.ctaButton:focus-visible,
.ctaButton:hover{
	color: var(--eibaCtaBtnColorHover);
	background: var(--eibaCtaBtnBgHover);
	box-shadow: var(--eibaCtaBtnHoverShadow);
	transform: translateY(-3px);
	transition: transform .3s, color .1s;
}
.ctaButton:active{
	background: var(--eibaCtaBtnColorActive);
	transform: translateY(0px);
}




.scaleMe {
  scale: var(--scaleMe);
  transform-origin: center;
}







main{

}
























.startPageHero{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.startPageHero>div{
	display: flex;
	align-items: end;
}
.startPageHero>div>div{
	width: min-content;
}
.startPageHero #charakter{
	max-width: 733px;
	max-width: clamp(540px, 60vw, 733px);
	pointer-events: none;
}
.startPageHero h1{
	font-weight: 900;
	color:#fff;
	font-size:140px;
	line-height:1em;
	margin:0 0 20px 0;
}
.startPageHero h2{
	font-weight: 900;
	color:#fff;
	font-size:40px;
	line-height:1em;
	margin:0 0 50px 0;
}
@media (max-width: 1180px) {
	.startPageHero h1{
		font-size:120px;
	}
}
@media (max-width: 1100px) {
	.startPageHero h1{
		font-size:110px;
	}
}
@media (max-width: 900px) {
	.startPageHero h1{
		font-size:100px;
		line-height:1em;
	}
}




.fullSizeVideo{
	position: relative;
	height: 100dvh;
	overflow: hidden;

	display: flex;
	justify-content: center;

}
.fullSizeVideo video{
	width: 100%;
	height: 100%;

	object-fit: cover;
}
.videoPortrait{
    display: none;
}

@media (orientation: portrait){
    .videoLandscape{
        display: none;
    }
    .videoPortrait{
        display: block;
    }
}

.fullSizeVideoOverlayed::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background: url(raster.gruen.png);

	z-index: 1;
	pointer-events: none;

}
/*
.fullSizeVideoOverlayed::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	background: url(overlay.play.png) no-repeat center center;
	opacity: .1;

	z-index: 2;
	pointer-events: none;

}
.fullSizeVideoOverlayed:hover::after{
	opacity: .2;
}
*/
























/*
.waveTransition {
	position: relative;
	width: 100%;
	aspect-ratio: 10/1;
}
.waveTransition>div {
	position: absolute;
	top: 1px;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200 120' xmlns='http://www.w3.org/2000/svg'><path d='M0,120Q300,0 600,80T1200,40V120H0Z' fill='white'/></svg>");
	mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 1200 120" xmlns="http://www.w3.org/2000/svg"><path d="M0,120Q300,0 600,80T1200,40V120H0Z" fill="white"/></svg>');
} */


.waveTransition {
	position: relative;
	width: 100%;
	aspect-ratio: 10/1;
}

.waveTransition > div {
	position: absolute;
	top: 3px;
	left: 0;
	width: 100%;
	height: 100%;

	mask-size: cover;
	-webkit-mask-size: cover;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}

.waveTransition>div.wave1 {
	-webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200 120' xmlns='http://www.w3.org/2000/svg'><path d='M0,120Q300,0 600,80T1200,40V120H0Z' fill='white'/></svg>");
	mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 1200 120" xmlns="http://www.w3.org/2000/svg"><path d="M0,120Q300,0 600,80T1200,40V120H0Z" fill="white"/></svg>');
	z-index: 2;
}
.waveTransition>div.wave2 {
	-webkit-mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200 120' xmlns='http://www.w3.org/2000/svg'><path d='m0 60c71 0 253 48 375 48s341-39 412-39 218 31 305 31 97-20 108-20v40h-1200z' fill='white'/></svg>");
	mask-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1200 120' xmlns='http://www.w3.org/2000/svg'><path d='m0 60c71 0 253 48 375 48s341-39 412-39 218 31 305 31 97-20 108-20v40h-1200z' fill='white'/></svg>");
	z-index: 1;
	opacity: .5;
}









































.credidcardSection {
  perspective: 1000px;
  display: flex;
  gap: 2rem;
  justify-content: center;
  align-items: center;
}

.card {
  border-radius: 12px;
  width: 300px;
  aspect-ratio: 300/477;
  overflow: hidden;
  filter: drop-shadow(2px 20px 30px #00000030);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s cubic-bezier(.21,.71,.68,.92), opacity 0.3s;
  will-change: transform, opacity;
  margin-bottom: 20px;
}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
  display: block;
  box-shadow: none;
}


.credidcard {
  transition: opacity 0.3s;
}


@media (prefers-reduced-motion: reduce) {
	.credidcard .card {
		transform: none !important;
	}
}

.credidcard:hover .card {
  transform: none !important;
}

.credidcard .text {
  opacity: .5;
  cursor: default;
}
.credidcard:hover .text {
  opacity: 1;
}
.credidcard:hover .card {
  filter: drop-shadow(2px 10px 10px #00000050);
}
.credidcardSection:hover .credidcard {
  opacity: 0.5;
}

.credidcardSection .credidcard:hover {
  opacity: 1;
}



























/*Question*/
.question {
	position: relative;
	background: #ffffff77;
	transition: background .3s;
	margin: 0;
	padding: 10px 10px 10px 50px;
	display: block;
	width:100%;
	cursor: pointer;
	font-weight: bold;
}
.checklisten>div:has(.questions:checked) .question,
.question:hover {
	background: #ffffffdd;
}
.checklisten>div:has(.questions:focus-visible) .question {
	outline: 3px solid #fff;
	outline-offset: 3px;
}
/*Answer*/
.answers {
	padding: 0;
	margin: 3px 0 20px 0;
	margin: 0 0 20px 0;
	width:100%!important;
	height: 0;
	overflow: hidden;
	position: relative;
	opacity: 0;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	background: #fff;
}
.answers div{
	padding: 0px 50px 0 50px;
}

.answers ul{
	margin-top: 10px;
}

.questions:checked ~ .answers{
	height: auto;
	opacity: 1;
	padding: 0;
}

/*FAQ Toggle*/
.plus {
	position: absolute;
	margin-left: 10px;
	z-index: 5;
	font-size: 2em;
	line-height: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}

.questions:checked ~ .plus {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.questions {
	//display: none;
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
}

























